.product__detail-box global */
body {
    width: 100%;
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    overflow-x: hidden;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    font-weight: bold;
}
img {
    max-width: 100%;
}
a {
    cursor: pointer;
}
/* global end */

/* header */

header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
}
/*.sticky-header:not(.no-bg):not(.dark-head):not(.header19):not(.transparent-head) {
    background-color: transparent;
}*/
.inside-wrapper {
    padding-top: 107px;
}
.inside-wrapper .sticky-header:not(.no-bg):not(.dark-head):not(.header19):not(.transparent-head) {
    background-color: #fff;
}
.sticky-header.on {
    background-color: #fff!important;
}
.navbar-default .navbar-brand {
    display: block;
    width: 240px;
}
.header6 .navbar-nav > li:nth-child(n + 2) {
    margin-left: 20px;
}
.header6 .navbar-nav > li > a {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #444;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.2;
    padding: 44px 0px;
    border: 0;
}
.header6 .navbar-nav > li > a.header__fb {
    display: inline-block;
    padding: 34px 0;
}
.header6 .navbar-nav > li > a.header__fb img {
    width: 40px;
}
.header6 .navbar-nav > li > a:hover,
.header6 .navbar-nav > li > a.active {
    color: #98c231;
}
.header6.animated .navbar-nav > li > a {
    padding: 24px 0;
}
.header6.animated .navbar-nav > li > a.header__fb {
    padding: 14px 0;
}
@media (max-width:991px) {
    .sticky-header:not(.no-bg):not(.dark-head):not(.header19):not(.transparent-head) {
        padding: 10px 0;
        background-color: #fff;
        box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.2);
    }
}
/* header end */

/* footer */
.footer {
    padding: 60px 0 50px;
    background-color: #222;
}
.footer__itembox {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.footer__item {
    width: 33.3333%;
}
.footer__item:first-child {
    width: 31.6%;
}
.footer__item:last-child {
    width: 35.0667%;
}
.footer__logo {
    max-width: 215px;
}
.footer__logo-text {
    max-width: 255px;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #999;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.75;
    margin: 22px 0 0;
}
.footer__title {
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    margin: 0 0 23px;
}
.quicklink {
    max-width: 260px;
}
.quicklink__btn {
    font-family: 'Noto Sans TC', '微軟正黑體';
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    color: #999;
    font-size: 16px;
    font-weight: 300;
    line-height: 1;
    padding-bottom: 15px;
    margin-bottom: 12px;
    border-bottom: 1px solid #9fa0a0;
}
.quicklink__btn::after {
    content: '';
    display: block;
    width: 5px;
    height: 9px;
    background-image: url(../images/common/footer_link-arrow.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: .9;
}
.quicklink__btn:hover {
    color: #98c213;
    opacity: 1;
}
.quicklink__btn:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
}
.footer__contact-text {
    position: relative;
    display: block;
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #999;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.75;
    padding-left: 30px;
    margin: 9px 0 0;
    -ms-word-break: break-word;
        word-break: break-word;
}
a.footer__contact-text:hover {
    color: #98c213;
}
.footer__contact-text:first-child {
    margin: 0;
}
.footer__contact-text img {
    position: absolute;
    left: 0;
    top: 6px;
    width: 15px;
}
.copyright__wrap {
    padding: 22px 0;
    background-color: #141414;
}
.copyright__box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.copyright__text {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #727171;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.2;
    margin: 0;
}
.copyright__icons {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top:  10px;
}
.copyright__icon {
    display: block;
    width: 32px;
    opacity: .4;
    margin-left: 10px;
    -webkit-transition: opacity .4s;
    -moz-transition: opacity .4s;
    transition: opacity .4s;
}
.copyright__icon:hover {
    opacity: 1;
}
.copyright__icon:first-child {
    margin: 0;
}
/* footer end */

.eydia .slide-item {
    height: 40vw;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.eydia .slide-item .inner-image {
    position: static;
    width: 62%;
}
.slide-item-inner {
    display: block;
    width: 38%;
    padding-right: 15px;
}
.eydia .slide-item h2 {
    color: #7e8289;
    font-weight: 200;
    word-break: break-word;
}

.eydia .slide-item h2 strong {
    font-weight: 800;
}
.eydia .slide-item p {
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #777;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.75;
}
.slider__btn {
    width: 180px;
    font-family: 'Noto Sans TC','微軟正黑體';
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 50px;
    text-align: center;
    padding: 0;
    background-color: #98c213;
}
.slider__btn:hover {
    opacity: .8;
}
.slider-wrapper.eydia {
    height: auto;
}
.index__about {
    padding: 70px 0;
}
.section-head h2 {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #666;
    font-size: 45px;
    font-weight: 500;
    line-height: 1;
}
.section-head p {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #999;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.75;
    margin: 15px 0 0;
}
.section-head {
    margin-bottom: 40px;
}
.nws-item .news-head h4 {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #333;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    margin: 22px 0 0;
}
.nws-item .separator span {
    width: 64px;
    background-color: #98c213;
}
.separator + p {
    height: 5.33em;
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #999;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.33;
    margin: 12px 0 0;
}
.index__service {
    padding: 70px 0;
}
.index__service-box {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.service__tab-box {
    width: 41%;
    padding-right: 30px;
}
.title {
    font-family: 'Lato', '微軟正黑體';
    color: #666;
    font-size: 35px;
    font-weight: 500;
    line-height: 1.2;
}
.common__subtitle {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #999;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.375;
    margin: 18px 0 0;
}
.service__tabs {
    margin-top: 45px;
}
.service__tab {
    position: relative;
    display: block;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #777;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
    padding: 12px 20px;
    background-color: #f7f8f8;
}
.service__tab:nth-child(even) {
    background-color: #f1f1f1;
}
.service__tab--active,.service__tab--active:hover {
    color: #fff;
    background-color: #98c213!important;
}
.service__tab--active::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 0 9px 8px;
    border-color: transparent transparent transparent #98c213;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.service__content-itembox {
    width: 59%;
}
.service__content-title {
    color: #98c213;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.2;
}
.service__content-text {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #777;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    margin: 15px 0 0;
}
.morebtn {
    display: block;
    width: 124px;
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #98c213;
    font-size: 16px;
    line-height: 35px;
    text-align: center;
    border: 1px solid #98c213;
    margin: 36px 0 0;
    -webkit-transition: color .4s, background-color .4s;
    -moz-transition: color .4s, background-color .4s;
    transition: color .4s, background-color .4s;
}
.morebtn:hover {
    color: #fff;
    background-color: #98c213;
}
.service__content-item img {
    margin-top: 38px;
}
.index__product {
    padding: 70px 0;
    background-color: #f5f5f5;
}
.product__titlebox {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 0 60px;
}
.product__titleblock {
    width: 310px;
    padding: 5px 0;
    /*border-right: 1px solid #c9caca;*/
}
.product__title {
    color: #98c213;
    font-size: 50px;
    font-weight: 800;
    line-height: 1;
}
.product__subtitle {
    font-family: 'Lato', '微軟正黑體';
    color: #555;
    font-size: 20px;
    font-weight: 200;
    font-style: italic;
    line-height: 1;
    text-align: right;
    margin: 10px 0 0;
}
.product__text {
    max-width: calc(100% - 310px);
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #777;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.75;
    padding: 0 0 0 30px;
    margin: 0;
}
.product__itembox {
    display: flex;
    flex-wrap: wrap;
}
.product__item {
    position: relative;
    display: block;
    background-color: #fff;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin: 20px 30px 0 0;
    overflow: hidden;
}
.product__item::before {
    content: '';
    display: block;
    padding-top: 66%;
}
.product__item-linkbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: rgba(152,194,19,.9);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    transition: transform .5s;
}
.product__item:hover .product__item-linkbox,
.product__item--mobile .product__item-linkbox {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
}
.product__item-linkbox img {
    position: absolute;
    top: 50%;
    left: calc(50% - 20px);
    width: 40px;

    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
}
.product__item-infobox {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    background-color: rgba(0,0,0,.5);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    transition: transform .5s;
}
.product__item:hover .product__item-infobox,
.product__item--mobile .product__item-infobox {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
}
.product__item-title {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
}
.product__item-text {
    font-family: 'Noto Sans TC', '微軟正黑體';
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    margin: 12px 0 0;
}
.index__about-btn {
    display: block;
    width: 180px;
    font-family: "Noto Sans TC", 'Lato', '微軟正黑體';
    color: #fff;
    font-size: 16px;
    line-height: 48px;
    text-align: center;
    background-color: #98c213;
    border: 1px solid #98c213;
    margin: 45px auto 0;
    -webkit-transition: color .4s, background .4s;
    -moz-transition: color .4s, background .4s;
    transition: color .4s, background .4s;
}
.index__about-btn:hover {
    color: #98c213;
    background-color: transparent;
}
@media (min-width:1200px) {
    .product__item {
        width: calc((100% - 60px) / 3);
    }
    .product__item:nth-child(-n + 3) {
        margin-top: 0;
    }
    .product__item:nth-child(3n) {
        margin-right: 0;
    }
}
@media (max-width:1199px) {
    .navbar-default .navbar-brand {
        width: 200px;
    }
    .header6 .navbar-nav > li:nth-child(n + 2) {
        margin-left: 10px;
    }
    .footer__item:nth-child(2) {
        display: none;
    }
    .footer__item:first-child,
    .footer__item:last-child {
        width: 50%;
    }
}
@media (max-width:1199px) and (min-width:768px) {
    .product__item {
        width: calc((100% - 30px) / 2);
    }
    .product__item:nth-child(-n + 2) {
        margin-top: 0;
    }
    .product__item:nth-child(2n) {
        margin-right: 0;
    }
}
@media (max-width:991px) {
    .header6 .navbar-nav > li:nth-child(n + 2) {
        margin: 0;
    }
    .title {
        font-size: 24px;
        text-align: center;
    }
    .common__subtitle {
        font-size: 15px;
        font-weight: 300;
        line-height: 1.75;
        text-align: center;
        margin-top: 15px;
    }
    .index__about {
        padding: 40px 0;
    }
    .index__product {
        padding: 40px 0;
    }
    .index__service {
        padding: 40px 0;
    }
    .service__tabs {
        margin-top: 20px;
    }
    .header6 .navbar-brand {
        padding: 5px 0;
    }
    .slider__btn {
        width: 150px;
        line-height: 40px;
    }
    .section-head h2 {
        font-size: 24px;
    }
    .section-head {
        margin-bottom: 20px;
    }
    .product__titleblock {
        width: 100%;
        text-align: center;
        padding: 0;
        border: 0;
    }
    .product__titlebox {
        margin: 0 0 20px;
    }
    .product__title {
        font-size: 24px;
    }
    .product__subtitle {
        text-align: center;
        font-size: 18px;
    }
    .product__text {
        max-width: 100%;
        border: 0;
        padding: 15px 0 0;
    }
    .index__about-btn {
        width: 150px;
        line-height: 38px;
        margin: 20px auto 0;
    }
    .service__tab-box {
        width: 100%;
        padding: 0 0 15px;
    }
    .service__tab::after {
        display: none;
    }
    .service__content-itembox {
        width: 100%;
    }
    .service__content-item {
        text-align: center;
    }
    .morebtn {
        margin: 15px auto 0;
    }
    .service__content-item img {
        margin-top: 15px;
    }
    .footer {
        padding: 40px 0;
    }
}
@media (max-width:767px) {
    .eydia .slide-item {
        height: 500px;
    }
    .slide-item-inner {
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .separator + p {
        height: auto;
    }
    .product__item {
        width: 100%;
        margin-right: 0;
    }
    .product__item:first-child {
        margin-top: 0;
    }
    .copyright__box {
        flex-direction: column;
    }
    .copyright__text {
        font-size: 14px;
        text-align: center;
        margin: 0 0 10px;
    }
}
@media (max-width:1199px) {
    .footer__item {
        text-align: center;
    }
    .footer__item:first-child,
    .footer__item:last-child {
        width: 100%;
    }
    .footer__item:first-child {
        margin-bottom: 30px;
    }
    .footer__title {
        margin-bottom: 10px;
    }
    .footer__contact {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        flex-direction: column;
    }
    .footer__contact-text {
        padding-left: 20px;
    }
    .footer__logo-text {
        max-width: 100%;
    }
    .copyright__icons {
        -webkit-justify-content: center;
                justify-content: center;
    }
}
/* 關於我們 */
.pagetitle {
    position: relative;
    height: 225px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.pagetitle::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .3;
}
.pagetitle__title {
    position: relative;
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #fff;
    font-size: 45px;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
}
.about {
    padding: 85px 0 75px;
}
.weare {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.weare__content {
    width: 51.5%;
    padding-right: 40px;
}
.weare__imgbox {
    width: 48.5%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.weare__title {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #555;
    font-size: 35px;
    font-weight: 500;
    line-height: 1;
    margin: 0 0 34px;
}
.weare__textbox {
    margin: 0 0 30px;
}
.weare__textbox:last-child {
    margin: 0;
}
.weare__textbox-title {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #98c213;
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
    margin: 0 0 6px;
}
.weare__textbox-text {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #999;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.375;
    margin: 0;
}
.weare__imgs{
    width: 100%;
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.weare__imgs .weare__img img{
                            height:163px;
                        }
/*
.weare__imgs .weare__img{
    width: 20%;
}
.weare__imgs .weare__img:nth-child(4){
    width: 30%;
}
*/
.doing {
    margin: 80px 0 0;
}
.doing__title {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #555;
    font-size: 35px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    margin: 0 0 20px;
}
.doing__subtitle {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #999;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.2;
    text-align: center;
    margin: 0;
}
.doing__itembox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 120px 0 0;
}
.doing__item {
    position: relative;
    text-align: center;
    padding: 70px 15px 40px;
    border: 1px solid #dcdddd;
}
.doing__item-title {
    color: #2a2d33;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
}
.doing__item-text {
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.42;
    margin: 20px 0 0;
    /*word-break: break-all;*/
}
.doing__iconbox {
    position: absolute;
    left: calc(50% - 55px);
    top: -55px;
    width: 110px;
    height: 110px;
    padding: 6px;
    border: 1px solid #dcdddd;
    border-radius: 50%;
    background-color: #fff;
}
.doing__icon {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #f2f2f2;
}
.doing__icon img {
    width: 42px;
}
@media (min-width:1200px) {
    .doing__item {
        width: calc((100% - 90px) / 4);
    }
}
@media (max-width:1199px) and (min-width:768px) {
    .doing__item {
        width: calc((100% - 30px) / 2);
    }
    .doing__item:nth-child(n + 3) {
        margin-top: 75px;
    }
}
@media (max-width:991px) {
    .inside-wrapper {
        padding-top: 67px;
    }
    .pagetitle__title {
        font-size: 36px;
    }
    .about {
        padding: 40px 0;
    }
    .weare {
        align-items: center;
        flex-direction: column;
    }
    .weare__content {
        width: 100%;
        text-align: center;
        padding: 0 0 20px;
    }
    .weare__title {
        font-size: 24px;
        margin: 0 0 20px;
    }
    .weare__textbox {
        margin: 0 0 15px;
    }
    .weare__textbox-title {
        font-size: 20px;
    }
    .weare__imgbox {
        width: 100%;
        max-width: 600px;
    }
    .weare__imgs .weare__img img{
        height:115px;
    }
    .logo_box{
        margin-top:50px;
    
    }
    /*
    .weare__imgs .weare__img{
        width: 15%;
    }
    .weare__imgs .weare__img:nth-child(4){
        width: 25%;
    }
    */

    .doing {
        margin: 30px 0 0;
    }
    .doing__itembox {
        margin: 70px 0 0;
    }
    .doing__title {
        font-size: 24px;
        margin: 0 0 20px;
    }
}
@media (max-width:767px) {
    /*
    .weare__imgs .weare__img{
        width: 20%;
    }
    .weare__imgs .weare__img:nth-child(4){
        width: 30%;
    }
    */
    .doing__item {
        width: 100%;
    }
    .doing__item:nth-child(n + 2) {
        margin-top: 50px;
    }
    .doing__iconbox {
        left: calc(50% - 40px);
        top: -40px;
        width: 80px;
        height: 80px;
        padding: 4px;
    }
}

@media (max-width:420px) {
    .weare__imgs .weare__img img{
        height:60px;
    }
    .logo_box{
        margin-top:50px;
    
    }

}
/* 關於我們 end */

/* 最新消息 */
.news {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 70px 0 65px;
}
.news__main {
    width: calc(100% - 350px);
    padding-right: 24px;
}
.news__itembox {
    display: flex;
    flex-wrap: wrap;
}
.news__item {
    display: block;
    border: 1px solid #efefef;
    background-color: #fff;
    padding: 20px;
    margin: 26px 26px 0 0;
}
.news__img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.news__img::before {
    content: '';
    display: block;
    padding-top: 62.63%;
}
.news__content {
    padding: 0 14px;
    margin-top: 23px;
}
.news__title {
    color: #333;
    font-size: 25px;
    font-weight: 400;
    line-height: 1.2;
}
.date {
    color: #98c213;
    font-size: 15px;
    font-weight: 500;
    font-style: italic;
    line-height: 1;
    margin: 10px 0 0;
}
.news__text {
    font-family: 'Lato', 'Noto Sans TC', '微軟正黑體';
    color: #999;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.375;
    margin: 15px 0 0;
}
.news__text + .index__about-btn {
    width: 134px;
    font-size: 15px;
    line-height: 35px;
    margin: 20px 0 0;
}
.sidebar {
    width: 350px;
    background-color: #fff;
    padding: 20px 25px;
    border: 1px solid #efefef;
}
.sidebar__title {
    color: #777;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    margin: 0 0 15px;
}
.sidebar__post {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 20px 0;
    border-bottom: 1px solid #efefef;
    -webkit-transition: opacity .4s;
    -moz-transition: opacity .4s;
    transition: opacity .4s;
}
.sidebar__post:hover {
    opacity: .8;
}
.sidebar__post:first-child {
    padding-top: 0;
}
.sidebar__post:last-child {
    padding-bottom: 0;
    border: 0;
}
.sidebar__post-img {
    width: 98px;
    height: 70px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.sidebar__post-content {
    width: calc(100% - 98px);
    padding-left: 14px;
}
.sidebar__post-title {
    color: #444;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
}
.sidebar__post-date {
    color: #999;
    font-size: 15px;
    font-weight: 500;
    font-style: italic;
    line-height: 1;
    margin: 12px 0 0;
}
.paging {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 44px 0 0;
}
.paging__btn {
    display: block;
    width: 36px;
    color: #444;
    font-family: 'Noto Sans TC', '微軟正黑體';
    font-size: 13px;
    line-height: 34px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #dbdcdc;
    margin-left: 6px;
    -webkit-transition: color .4s, background-color .4s, border-color .4s;
    -moz-transition: color .4s, background-color .4s, border-color .4s;
    transition: color .4s, background-color .4s, border-color .4s;
}
.paging__btn:hover,
.paging__btn--active {
    color: #fff;
    background-color: #98c213;
    border-color: #98c213;
}
.paging__prev {
    display: block;
    width: 6px;
    margin-right: 20px;
}
.paging__next {
    display: block;
    width: 6px;
    margin-left: 20px;
}
@media (min-width:1200px) {
    .news__item {
        width: calc((100% - 26px) / 2);
    }
    .news__item:nth-child(-n + 2) {
        margin-top: 0;
    }
    .news__item:nth-child(2n) {
        margin-right: 0;
    }
}
@media (max-width:1199px) {
    .news__main {
        width: 100%;
        padding: 0 0 30px;
    }
    .news__item {
        margin-right: 20px;
    }
    .sidebar {
        width: 100%;
    }
    .paging {
        justify-content: center;
        margin: 15px 0 0;
    }
}
@media (max-width:1199px) and (min-width:576px) {
    .news__item {
        width: calc(50% - 10px);
    }
    .news__item:nth-child(even) {
        margin-right: 0;
    }
    .news__item:nth-child(-n + 2) {
        margin-top: 0;
    }
}
@media (max-width:991px) {
    .news {
        padding: 40px 0;
    }
    .news__content {
        text-align: center;
        margin-top: 15px;
    }
    .news__title {
        font-size: 22px;
    }
    .news__text + .index__about-btn {
        width: 100%;
        max-width: 200px;
        margin: 15px auto 0;
    }
}
@media (max-width:575px) {
    .news__item {
        width: 100%;
        margin-right: 0;
    }
    .news__item:first-child {
        margin-top: 0;
    }
}
/* 最新消息 end */

/* 最新消息內頁 */
.new__detail {
    padding: 30px 38px;
    background-color: #fff;
    border: 1px solid #efefef;
}
.new__maintitle {
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #333;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.2;
}
.new__maintitle + .date {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 20px 0;
}
.new__maintitle + .date img {
    width: 16px;
    margin-right: 9px;
}
.bottom__box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 15px;
    margin-top: 25px;
    border-top: 1px solid #efefef;
}
.bottom__box .index__about-btn {
    width: 135px;
    line-height: 35px;
    font-size: 15px;
    margin: 0;
}
.sharebox {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.sharebox::before {
    content: 'Share';
    color: #999;
    font-size: 14px;
    font-weight: 300;
    margin-right: 16px;
}
.sharebox__item {
    display: block;
    width: 26px;
    margin-left: 10px;
    -webkit-transition: opacity .4s;
    -moz-transition: opacity .4s;
    transition: opacity .4s;
}
.sharebox__item:hover {
    opacity: .8;
}
.sharebox__item:first-child {
    margin: 0;
}
@media (max-width:991px) {
    .new__detail {
        padding: 20px 25px;
    }
    .new__maintitle {
        font-size: 26px;
    }
}
@media (max-width:575px) {
    .bottom__box {
        flex-direction: column-reverse;
    }
    .bottom__box .index__about-btn {
        margin-top: 15px;
    }
}
/* 最新消息內頁 end */

/* 產品列表 */
.product {
    padding: 70px 0;
}
.tabs {
    font-size: 0;
    /*text-align: center;*/
    margin-bottom: 60px;
}
.tab {
    display: inline-block;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #777;
    font-size: 16px;
    font-weight: 300;
    line-height: 1;
    padding: 11px 10px;
    margin: 0 10px 10px 0;
    background-color: #fff;
    border: 1px solid #dcdddd;
    -webkit-transition: color .4s, background-color .4s, border-color .4s;
    -moz-transition: color .4s, background-color .4s, border-color .4s;
    transition: color .4s, background-color .4s, border-color .4s;
}
.tab:hover,
.tab--active {
    color: #fff;
    background-color: #98c213;
    border-color: #98c213;
}
.product .paging {
    justify-content: center;
}
@media (max-width:991px) {
    .product {
        padding: 40px 0;
    }
    .tabs {
        margin-bottom: 20px;
    }
}
/* 產品列表 end */

/* 產品內頁 */
.product__detail {
    padding: 70px 0 60px;
}
.product__detail-box {
    padding: 50px;
    background-color: #fff;
}
.product__detail-box .index__about-btn {
    width: 135px;
    line-height: 35px;
    font-size: 15px;
    margin: 30px auto 0;
}
@media (max-width: 991px) {
    .product__detail-box {
        padding: 40px;
    }
}
@media (max-width: 575px) {
    .product__detail-box {
        padding: 20px;
    }
}
/* 產品內頁 end */

/* 聯絡我們 */
.contact {
    padding: 90px 0;
}
.contact__title {
    color: #333;
    font-size: 35px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 34px;
}
.contact__subtitle {
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #999;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 15px 0 20px;
}
.form__wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.form__block {
    width: 100%;
}

.inputbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 0 20px;
}
.inputbox__block {
    width: calc(50% - 5px);
}
.label {
    display: block;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #545454;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    padding: 0;
    margin: 0 0 8px;
    text-align: left;
}
.form__input {
    width: 100%;
    height: 40px;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #777;
    font-size: 15px;
    font-weight: 300;
    padding: 0 10px;
    border: 1px solid #dddddd;
    background-color: #fafafa;
}
.form__input::placeholder {
    color: #cacaca;
}
.checkbox__block {
    width: 100%;
    margin-bottom: 10px;
}
.checkbox__block:last-child {
    margin: 0 0 -10px 0;
}
.checkbox__block--line {
    margin-top: 20px;
    padding-top: 20px;

    border-top: 1px dashed #eee;
}
.checkbox__label {
    display: inline-block;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #545454;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px;
}
.checkbox__input {
    display: none;
}
.checkbox__box-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;

    width: calc(100% + 10px);
    margin-right: -10px;
}
.checkbox__input-label {
    position: relative;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #767676;
    font-size: 15px;
    font-weight: 300;
    line-height: 1;
    padding-left: 22px;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    display: block;
}
.checkbox__input-label::before {
    content: '';
    position: absolute;
    top: -1px;
    left: 0;
    width: 16px;
    height: 16px;
    background-color: #fafafa;
    border: 1px solid #dcdddd;
}
.checkbox__input:checked + .checkbox__input-label::before {
    background-color: #98c213;
    border-color: #98c213;
}
.checkbox__box {
    width: 100%;
    font-size: 0;
}
.checkbox__label {
    color: #767676;
    font-size: 15px;
    font-weight: 300;
    line-height: 1;
}

.contactinfo {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: 60px;
}
.contactinfo__box {
    width: 46.5%;
    background-position: right center;
    background-repeat: no-repeat;
}
.iframe__box {
    position: relative;
}
.iframe__box::before {
    content: '';
    display: block;
    padding-top: 47%;
}
.iframe__box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.contactinfo__title {
    color: #333;
    font-size: 25px;
    font-weight: 400;
    line-height: 1;
    margin: 0 0 30px;
}
.contactinfo__text {
    position: relative;
    display: block;
    max-width: 390px;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #777;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.375;
    padding-left: 30px;
    margin: 12px 0 0;
}
.contactinfo__text:first-child {
    margin; 0
}
a.contactinfo__text {
    color: #98c213;
}
.contactinfo__text img {
    position: absolute;
    width: 15px;
    top: 2px;
    left: 0;
}
.form__textarea {
    width: 100%;
    height: 150px;
    color: #777;
    font-size: 15px;
    font-weight: 300;
    padding: 10px;
    background-color: #fafafa;
    border: 1px solid #dcdddd;
    resize: none;
}
.form__textarea::placeholder {
    color: #c9caca;
}
.form__block-title {
    width: 100%;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #545454;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    margin: 0 0 15px;
}
.model {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;

    width: 100%;
    margin-bottom: 10px;
}
.model:last-child {
    margin: 0;
}
.model__label {
    width: 100%;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #545454;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 10px;
}
.model__box {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;

    width: calc(100% + 10px);
    margin-right: -10px;
}
.submit__box {
    width: 100%;
    margin-top: 26px;
}
.submit__box .index__about-btn {
    width: 123px;
    line-height: 35px;
    margin: 0;
}
@media (max-width:991px) {
    .inputbox__block {
        width: 100%;
    }
    .inputbox__block:nth-child(n + 2) {
        margin-top: 20px;
    }
    .contact {
        padding: 40px 0;
    }
    .contact__title {
        font-size: 24px;
        text-align: center;
    }
    .contact__subtitle {
        text-align: center;
    }
    /* .form__block {
        width: 100%;
    } */
    /* .form__block:nth-child(2) {
        margin-top: 20px;
        padding-bottom: 15px;
    } */
    /* .checkbox__block {
        margin-bottom: 10px;
    } */
    .model__box {
        width: 100%;
    }
}
@media (max-width:767px) {
    .contactinfo__title {
        font-size: 24px;
        margin: 0 0 15px;
    }
    .contactinfo__box {
        width: 100%;
    }
    .iframe__box {
        margin: 15px 0 0;
    }
}
@media (max-width:575px) {
    .contact__title {
        margin-bottom: 20px;
    }
}
/* 聯絡我們 end */

/* QA */
.qa {
    padding: 70px 0;
}
.qa__itembox {
    height: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: opacity .4s;
    -moz-transition: opacity .4s;
    transition: opacity .4s;
}
.qa__itembox--open {
    height: auto;
    opacity: 1;
    overflow: visible;
}
.qa__item {
    display: block;
    margin: 30px 0 0;
}
.qa__item:first-child {
    margin: 0;
}
.qa__title {
    position: relative;
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #666;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.33;
    padding: 16px 15px;
    background-color: #efefef;
}
/*.qa__title::before {
    content: '';
    position: absolute;
    left: 20px;
    top: 27px;
    width: 16px;
    height: 2px;
    background-color: #c9caca;
}
.qa__item--open .qa__title::before {
    background-color: #fff;
}
.qa__title::after {
    content: '';
    position: absolute;
    left: 27px;
    top: 20px;
    width: 2px;
    height: 16px;
    background-color: #c9caca;
}
.qa__item--open .qa__title::after {
    display: none;
    background-color: #fff;
}*/
.qa__item--open .qa__title {
    color: #fff;
    background-color: #98c213;
}
.qa__content {
    display: none;
    flex-wrap: wrap;
    align-items: center;
    padding: 35px 25px 35px 55px;
    border: 1px solid #efefef;
}
.qa__item--open .qa__content {
    display: flex;
}
.qa__text {
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #777;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    margin: 0;
}
@media (max-width:991px) {
    .qa {
        padding: 40px 0;
    }
    .qa__item {
        margin: 15px 0 0;
    }
    .qa__content {
        padding: 20px 25px;
    }
}
/* QA end */

/* 0720 */
.popup {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    background-color: rgba(0,0,0,.5);
}
.popup__box {
    width: 100%;
    max-width: 600px;
    text-align: center;
    padding: 30px;
    background-color: #fff;
    border-radius: 3px;
}
.popup__text {
    font-family: 'Noto Sans TC', '微軟正黑體';
    color: #555;
    font-size: 20px;
    line-height: 1.4;
    margin: 0 0 20px;
}
.popup__confirm {
    display: inline-block;
    color: #555;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    padding: 0 20px;
    border: 2px solid #555;
    -webkit-transition: color .4s, border-color .4s;
    -moz-transition: color .4s, border-color .4s;
    transition: color .4s, border-color .4s;
}
.popup__confirm:hover {
    color: #222;
    border-color: #222;
}
/* 0720 end */

/* 0810 */
.guide {
    position: fixed;
    bottom: 0;
    left: 0;

    width: 100%;

    background-color: #98c213;

    z-index: 999999;
}
.guide__box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;

    width: 100%;
    padding: 15px 0;
}
.guide__text {
    position: relative;

    width: calc(100% - 180px);
    margin: 0;

    font-family: 'Noto Sans TC', '微軟正黑體';
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;

    z-index: 2;
}
.guide__btn {
    position: relative;

    display: block;

    width: 150px;

    font-family: 'Noto Sans TC', '微軟正黑體';
    font-size: 16px;
    line-height: 50px;
    color: #98c213;
    text-align: center;

    background-color: #fff;

    z-index: 2;
}
.guide__btn:hover {
    opacity: .8;
}
@media (max-width:991px) {
    .guide__box {
        justify-content: center;
    }
    .guide__text {
        width: 100%;

        font-size: 14px;
        text-align: center;
    }
    .guide__btn {
        margin-top: 10px;

        line-height: 40px;
    }
}
/* 0810 end */

/* 0814 */
.animal {
    padding: 80px 0;
}
.animal__tabs {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
}
.animal__tab {
    text-align: center;
}
.animal__tab:nth-child(n + 2) {
    margin-left: 150px;
}
.animal__tab p {
    font-family: 'Noto Sans TC', 'Lato', '微軟正黑體';
    color: #555;
    font-size: 22px;
    line-height: 1.2;
    margin-top: 15px;
}
.animal__imgbox {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 35px;
}
.animal__imgbox img {
    width: 50%;
}
.animal__blocks {
    margin-top: 40px;
}
.animal__block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.animal__block:nth-child(n + 2) {
    margin-top: 70px;
}
.animal__block-content {
    width: calc(100% - 385px);
}
.animal__block:nth-child(2) .animal__block-content {
    padding-left: 80px;
}
.animal__block-imgbox {
    width: 385px;
}
.animal__block-title {
    color: #98c213;
    font-size: 35px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 15px;
}
.animal__block-text {
    font-family: 'Noto Sans TC', 'Lato', '微軟正黑體';
    color: #777;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
}
.specification {
    margin-top: 85px;
}
.specification__title {
    font-family: 'Noto Sans TC', 'Lato', '微軟正黑體';
    color: #555;
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 25px;
}
.specification__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.specification__row:nth-child(odd) .specification__label,
.specification__row:nth-child(odd) .specification__content {
    background-color: #f5f9e8;
}
.specification__label {
    display:flex;
    flex-wrap: wrap;
    align-items: center;
    width: 270px;
    font-family: 'Noto Sans TC', 'Lato', '微軟正黑體';
    color: #777;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25;
    padding: 10px 12px;
}
.specification__content {
    display:flex;
    flex-wrap: wrap;
    align-items: center;
    width: calc(100% - 276px);
    font-family: 'Noto Sans TC', 'Lato', '微軟正黑體';
    color: #777;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25;
    padding: 10px 12px;
}
@media (max-width:991px) {
    .animal {
        padding: 40px 0;
    }
    .animal__block-content {
        width: 100%;
    }
    .animal__block-imgbox {
        width: 100%;
        text-align: center;
    }
    .animal__block:nth-child(2) .animal__block-content {
        padding: 0;
    }
    .animal__block:nth-child(2) {
        flex-direction: column-reverse;
        margin-top: 30px;
    }
    .specification {
        margin-top: 35px;
    }
}
@media (max-width:991px) and (min-width:768px) {
    .animal__tab:nth-child(n + 2) {
        margin-left: 50px;
    }
}
@media (max-width:767px) {
    .animal__tabs {
        align-items: center;
        flex-direction: column;
    }
    .animal__tab:nth-child(n + 2) {
        margin: 15px 0 0;
    }
    .animal__tab img {
        width: 120px;
    }
    .animal__tab p {
        font-size: 16px;
    }
}
@media (max-width:575px) {
    .specification__label {
        width: 160px;
    }
    .specification__content {
        width: calc(100% - 165px);
    }
    .animal__imgbox img {
        width: 100%;
    }
    .animal__block-title {
        font-size: 24px;
    }
}
/* 0814 end*/

/* 1126 */
@media (min-width:992px) {
    .slider-wrapper--mobile {
        display: none;
    }
}
@media (max-width:991px) {
    .slider-wrapper--pc {
        display: none;
    }
    .slider-wrapper .item {
        height: 70vw;
    }
}
/* 1126 end */

/* 編輯器 */
.cke_editable h1,
.cke_editable h2,
.cke_editable h3,
.cke_editable h4,
.cke_editable h5,
.cke_editable h6 {
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    color: #333;
}
.cke_editable h1 {
    font-size: 48px;
}
.cke_editable h2 {
    font-size: 40px;
}
.cke_editable h3 {
    font-size: 32px;
}
.cke_editable h4 {
    font-size: 28px;
}
.cke_editable h5 {
    font-size: 24px;
}
.cke_editable h6 {
    font-size: 20px;
}

.cke_editable p {
    font-size: 16px;
    font-weight: 300;
    color: #777;
    line-height: 1.7;
    margin: 0;
}
.cke_editable a {
    font-size: 16px;
    font-weight: 300;
    color: #98c213;
    line-height: 1.7;

    text-decoration: underline;

    -webkit-transition: opacity .3s;
       -moz-transition: opacity .3s;
        -ms-transition: opacity .3s;
         -o-transition: opacity .3s;
            transition: opacity .3s;
}
.cke_editable a:hover {
    opacity: .7;
}
.cke_editable ol {
    font-size: 15px;
    font-weight: 300;
    color: #777;
    line-height: 1.7;
    padding-left: 30px;

    list-style-type: decimal;
}
.cke_editable ul {
    font-size: 15px;
    font-weight: 300;
    color: #777;
    line-height: 1.7;
    padding-left: 30px;

    list-style-type: disc;
}
.cke_editable img {
    max-width: 100%;
    height: auto !important;
}

.cke_editable table {
    font-size: 16px;
    font-weight: 300;
    border-collapse: collapse;
    max-width: 100%;
}
.cke_editable td, .cke_editable th {
    padding: 10px 5px;
    white-space: normal !important;
    line-height: 1.7;
    border: 1px solid #eee;
}

.cke_editable blockquote {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7;
    color: #333;

    padding: 5px 20px;
    margin: 10px 0px;
    border-style: solid;
    border-color: #ccc;
    border-width: 0 0 0 5px;
}

.cke_editable strong {
    font-weight: bold;
}

.cke_editable__table--scroll {
    width: 100%;

    overflow: auto;
}
.cke_editable__table--scroll .cke_editable__table--scroll {
    overflow: visible;
}
.cke_editable__table--scroll::-webkit-scrollbar-track {
    background-color: #F5F5F5;
}
.cke_editable__table--scroll::-webkit-scrollbar {
    width: 8px;
    height: 8px;

    background-color: #F5F5F5;
}
.cke_editable__table--scroll::-webkit-scrollbar-thumb {
    background-color: #555;
}
.cke_editable__table--scroll > table {
    min-width: 900px;
}
/* 編輯器 end */

/* 1214 */
@media (max-width:767px) {
    .container {
        width: 100%;
    }
}
/* 1214 end */

@media (max-width: 991px) {
    .navbar-collapse {
        max-height: none;
    }
    .navbar-default .navbar-collapse {
        margin-top: 10px;
    }
    .navbar-nav li {
        margin-bottom: 6px !important;
    }
    .header6 .navbar-nav > li > a {
        font-weight: 400;
    }
}